<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2010-2017 Innocent De Marchi <tangram.peces@gmail.com> -->
<component type="desktop">
 <id>gnome-power-statistics.desktop</id>
 <metadata_license>GPL-3.0+</metadata_license>
 <project_license>GPL-3.0+</project_license>
 <name>Peg-Solitaire</name>
 <summary>Board game for one player with pegs.</summary>
 <description>
  <p>
   Peg solitaire is a board game for one player involving movement of pegs
   on a board with holes. The program includes over 330 solitaire problems.
  </p>
  <p>The program looks for new solutions and it is possible to raise new
 problems and games.
  </p>
  <p>Other features:</p>
  <ul>
   <li>Random generation of new games.</li>
   <li>Can create new own games.</li>
   <li>Search for new solutions.</li>
   <li>Preserve your personal marks.</li>
  </ul>
 </description>
 <screenshots>
  <screenshot type="default">
   <image>https://a.fsdn.com/con/app/proj/peg-solitaire/screenshots/279505.jpg</image>
   <caption>The main window showing the application in action</caption>
  </screenshot>
 </screenshots>
 <url type="homepage">http://peg-solitaire.sourceforge.net/</url>
 <update_contact>tangram.peces@gmail.com</update_contact>
 <project_group>KDE</project_group>
</component>